body,
div,
ul,
li {
  margin: 0;
  padding: 0;
  color: #FFFFFF;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.container {
  width: 100%;
  background-color: #fff;
  position: relative;
}
.carSelect {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 99999;
}
.carSelect__type {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  background-color: #eeeeee;
  width: 32%;
  text-align: center;
  font-size: 0.37333333rem;
  color: #696969;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
.carSelect__type .select {
  background-color: #aaaaaa;
}
.carSelect__type div {
  color: #696969;
  height: 1rem;
  line-height: 1rem;
}
.carSelect__type__item.select {
  background-color: #c9c9c9;
}
.carSelect__content {
  position: fixed;
  background-color: #FFFFFF;
  top: 0;
  bottom: 0;
  right: 0;
  width: 68%;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}
.carSelect__content .item {
  font-size: 0.37333333rem;
  color: #5f5f5f;
  height: 1rem;
  line-height: 1rem;
  margin: 0 7%;
  border-bottom: #f4eeee 1px solid;
  text-align: right;
}
.filmSelect .filmSelect__carStyle {
  position: relative;
  width: 100%;
  height: 6.13333333rem;
  background: url(../img/car_back.jpg) no-repeat;
  background-size: 100% 100%;
}
.filmSelect .filmSelect__carStyle .logo {
  width: 1.10666667rem;
  height: 0.64rem;
  background: url(../img/logo2.png) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0.13333333rem;
  left: 0.26666667rem;
}
.filmSelect .filmSelect__carStyle .logo2 {
  width: 1.78666667rem;
  height: 1.82666667rem;
  position: absolute;
  right: 0.58666667rem;
  bottom: -0.26666667rem;
  background: url(../img/logo.png) no-repeat;
  background-size: 100%;
  z-index: 9;
}
.filmSelect .filmSelect__carStyle img {
  width: 100%;
  position: absolute;
}
.filmSelect .filmSelect__main {
  width: 100%;
  top: -0.53333333rem;
  position: relative;
  background: #FFFFFF;
  border-radius: 0.53333333rem 0.53333333rem 0 0;
}
.filmSelect .filmSelect__main .car_color {
  width: 100%;
  font-size: 0.37333333rem;
  color: #333;
  text-align: center;
  line-height: 0.82666667rem;
  margin-top: 0.10666667rem;
}
.filmSelect .filmSelect__main .colorPicker {
  padding: 0 0.33333333rem;
  display: flex;
  justify-content: space-between;
  margin-bottom: 0.26666667rem;
}
.filmSelect .filmSelect__main .colorPicker .item {
  width: 1.05333333rem;
  height: 0.52rem;
  border-radius: 0.13333333rem;
}
.filmSelect .filmSelect__main .colorPicker .item:nth-child(2) {
  border: 1px solid #000;
  width: 1.02666667rem;
  height: 0.49333333rem;
}
.filmSelect .filmSelect__main .colorPicker .select {
  box-shadow: 0 0 0.13333333rem 0.05333333rem rgba(0, 0, 0, 0.35);
}
.filmSelect .filmSelection {
  position: relative;
  padding-bottom: 1.33333333rem;
}
.filmSelect .filmSelection .fs_img {
  position: absolute;
  top: 1.06666667rem;
  left: 0;
  right: 0;
  width: 100%;
  opacity: 0.1;
}
.filmSelect .filmSelection .filmSelection__text {
  color: #333;
  font-size: 0.37333333rem;
  line-height: 0.8rem;
  margin-top: 0.22666667rem;
}
.filmSelect .filmSelection .filmSelection__selection {
  width: 100%;
}
.filmSelect .filmSelection .filmSelection__selection .selection__button {
  width: 1.86666667rem;
  height: 0.64rem;
  border: 1px solid #c3c3c3;
  background-color: #eee;
  color: #666;
  font-size: 0.26666667rem;
  text-align: center;
  line-height: 0.64rem;
  border-radius: 0.13333333rem;
  float: left;
  margin-right: 0.30666667rem;
  margin-bottom: 0.26666667rem;
}
.filmSelect .filmSelection .filmSelection__selection .selection__button:nth-child(4n) {
  margin-right: 0 !important;
}
.filmSelect .filmSelection .filmSelection__selection .select {
  color: #fff;
  background-color: #e60113;
}
.filmSelect .filmSelection .filmSelection__front {
  border-top: 1px solid #dbdbdb;
}
.filmSelect .filmSelection .filmSelection__front,
.filmSelect .filmSelection .filmSelection__back,
.filmSelect .filmSelection .filmSelection__carInfo {
  margin: 0 0.62666667rem;
}
.filmSelect .filmSelection .filmSelection__carInfo {
  margin-top: 0.93333333rem;
}
.filmSelect .filmSelection .filmSelection__carInfo .filmSelection__text {
  float: left;
  margin-right: 0.26666667rem;
}
.filmSelect .filmSelection .filmSelection__carInfo .filmSelection__selectCar {
  background-color: #eeeeee;
  border: 1px solid #bfbfbf;
  width: 6.26666667rem;
  height: 0.8rem;
  line-height: 0.8rem;
  padding: 0 0.26666667rem;
  border-radius: 0.13333333rem;
  font-size: 0.26666667rem;
  color: #666;
  float: left;
  margin-top: 0.22666667rem;
}
.filmSelect .button {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1.33333333rem;
  background-color: #e60113;
  color: #fff;
  text-align: center;
  line-height: 1.33333333rem;
  font-size: 0.42666667rem;
  letter-spacing: 0.02666667rem;
}
.filmSelect .filmInfo {
  width: 100%;
  margin-top: 0.66666667rem;
  padding-bottom: 1.86666667rem;
}
.filmSelect .filmInfo .set_border {
  margin: 0 0.62666667rem;
  border-top: 1px solid #dbdbdb;
  margin-top: 0.49333333rem;
  margin-bottom: 0.34666667rem;
}
.filmSelect .filmInfo img {
  width: 100%;
}
.result__carStyle {
  width: 100%;
  height: 6.13333333rem;
  background: url(../img/font_hy.jpg) no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.result__carStyle img {
  width: 2.41333333rem;
  height: 0.86666667rem;
  position: absolute;
  top: 0.08rem;
  right: 0.06666667rem;
}
.result__carStyle .result__carInfo {
  background: rgba(0, 0, 0, 0.6);
  font-size: 0.32rem;
  padding-bottom: 0.4rem;
  position: absolute;
  top: 0.93333333rem;
  left: 0.32rem;
}
.result__carStyle .result__carInfo p {
  padding: 0 0.26666667rem;
  height: 0.66666667rem;
  background-color: #e60113;
  color: #fff;
  line-height: 0.66666667rem;
}
.result__carStyle .result__carInfo .result__carInfo__content {
  margin: 0 0.26666667rem;
}
.result__carStyle .result__carInfo .result__carInfo__content div {
  border-bottom: 1px solid #FFFFFF;
  line-height: 0.66666667rem;
}
.result__carStyle .result__carInfo .result__carInfo__content div .r_name {
  width: 1.33333333rem;
  display: inline-block;
}
.result__main {
  height: 3.33333333rem;
  padding: 0 1.06666667rem;
  padding-top: 0.33333333rem;
  padding-bottom: 0.26666667rem;
  border-bottom: 2px solid #EEEEEE;
  position: relative;
  top: -0.53333333rem;
  border-radius: 0.53333333rem 0.53333333rem 0 0;
  overflow: hidden;
  background-color: #FFFFFF;
}
.result__main .result__title {
  color: #e60113;
  font-size: 0.37333333rem;
  line-height: 0.8rem;
}
.result__main .result__table {
  width: 100%;
}
.result__main .result__table tr {
  font-size: 0.32rem;
  color: #474747;
}
.result__main .result__table tr:nth-child(1) {
  background-color: #e60113;
  background-image: linear-gradient(to right, #e60113, #ffb517);
  color: #fff;
}
.result__main .result__table tr td {
  text-align: center;
  height: 0.58666667rem;
}
.result__main .result_box {
  width: 100%;
}
.result__main .result_box .result__issue {
  font-size: 0.37333333rem;
  color: #e60113;
  line-height: 0.8rem;
  float: left;
}
.result__main .result_box .result__totalPrice {
  float: right;
  font-size: 0.4rem;
  color: #e60113;
  line-height: 0.8rem;
  font-weight: bold;
}
.result__explain {
  padding: 0 0.46666667rem;
  padding-bottom: 1.86666667rem;
}
.result__explain .result__explain__title {
  color: #E60113;
  font-size: 0.4rem;
  font-weight: bold;
  padding: 0.26666667rem 0;
}
.result__explain p {
  color: #000;
  font-size: 0.37333333rem;
}
.result__explain .point {
  color: #E60113;
}
.result__buttonGroup {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1.33333333rem;
  background-color: #e60113;
  color: #fff;
  text-align: center;
  line-height: 1.33333333rem;
  font-size: 0.42666667rem;
  letter-spacing: 0.02666667rem;
}
.issueWindow {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999999;
  background-color: rgba(0, 0, 0, 0.5);
}
.issueWindow__input {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 6.66666667rem;
  height: 8rem;
}
.issueWindow__input textarea {
  width: 5.86666667rem;
  height: 7.2rem;
  padding: 0.4rem;
  font-size: 0.37333333rem;
}
.issueWindow__submit {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1.33333333rem;
  background-color: #e60113;
  color: #fff;
  text-align: center;
  line-height: 1.33333333rem;
  font-size: 0.42666667rem;
  letter-spacing: 0.02666667rem;
}
.issueWindow__close {
  width: 0.56rem;
  height: auto;
  position: absolute;
  top: -0.28rem;
  right: -0.28rem;
  z-index: 99;
}
